<ion-view view-title=" module">
  <!-- do you want padding? -->
  <ion-content class=" reglas">

    <div class="logo">
      <img class="logo" ng-src="main/assets/images/logo1.svg">
    </div>

    <div class="container-reglas">
      <div class="title-section padding">
        <h1 class="fs3 ff-helvetica">REGLAS DE LA CONVOCATORIA</h1>
      </div>
      <div class="content-reglas padding">
        <p class="" ng-bind-html="ctrl.reglamento.reglas">
        </p>
      </div>
    </div>

    <div class="container-reglas">
      <div class="title-section padding">
        <h1 class="fs3 ff-helvetica">LOS CRITERIOS DE EVALUACIÓN SON:</h1>
      </div>

      <div class="ctriteriosList">
        <div class="criteriosItems padding" ng-repeat="criterio in ctrl.reglamento.criterios">
          <div class="titulo"><b>{{criterio.titulo}}</b></div>
          <div class="contenido" ng-bind-html="criterio.contenido"></div>
        </div>
      </div>

    </div>

    <div class="container-reglas">
      <div class="title-section padding">
        <h1 class="fs3 ff-helvetica">ES IMPORTANTE TENER EN CUENTA QUE:</h1>
      </div>
      <div class="importList ">
        <div class="importItem padding" ng-repeat="item in ctrl.reglamento.importante">
          {{item}}
        </div>
      </div>
    </div>






  </ion-content>
</ion-view>
